Error

two or more packages specified (spi inc. lib32gfortran-6-dev-ppc64-cross)